  body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:0px;
	margin:0px;
	background:#FFF url(../images/body_bg.jpg) repeat left top;
}

/*

HOW TO CREATE A CSS3 DROPDOWN menu01 [TUTORIAL]

"How to create a CSS3 Dropdown menu01 [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

 

/* Reset */
.menu01,
.menu01 ul,
.menu01 li,
.menu01 a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* menu01 */
.menu01 {	
	height: 35px;

	/*background: #848484;*/
/*	border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
*/	
	/*margin:0 24px 0 114px;*/
	position:relative;
	z-index:99999;
	list-style-type:none;
}

.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: inline-block;
	height: 35px;
	margin-left:11px;
	list-style-type:none;
}

/* Links */

.menu01 li a {
	display: inline-block;
	padding: 0 4px;
	margin: 6px 0;
	line-height: 24px;
	text-decoration: none;
	font-size:12px;
	text-transform:uppercase;

	color: #f3f3f3;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.menu01 li li a {
	text-transform:capitalize;
}

.menu01 li:first-child a { border-left: none; }
.menu01 li:last-child a{ border-right: none; }

.menu01 li:hover > a { color: #fff; }

/* Sub menu01 */

.menu01 ul {
	position: absolute;
	top: 38px;
	left: 0;

	opacity: 0;
	
	background: #ACACAC;
	/*background:#E02D29;*/

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 li:hover > ul { opacity: 1; }

.menu01 ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	display:inline-block;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 li:hover > ul li {
	height: 24px;
	overflow: visible;
	padding: 0;
}

.menu01 ul li a {
	width: 160px;
	margin: 0;
	border: none;
}

.menu01 ul li:last-child a { border: none; }

/* Sub menu Level 3 */

.menu01 ul ul{
	position: absolute;
	top: 0px;
	left: 100px;
	opacity: 0;
	background: #ACACAC;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 ul li:hover > ul ul{ opacity: 1; }

.menu01 ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 ul li:hover > ul ul li {
	height: 30px;
	overflow: visible;
	padding: 0;
}

.menu01 ul ul li a {
	width: 100px;
	padding: 4px;
	margin: 0;

	border: none;
}


.menu01 ul ul li:last-child a { border: none; }


table.webform td {
   line-height: 14px;
   padding: 0;
}

span
{
}

strong
{
}

form, input
{
	padding:0px;
	margin:0px;
}

a
{
	
       color:#000;
        text-decoration: none;
}

img
{
	border:0px;
}

img a
{
	border:0px;
}

.clear
{
	clear:both;
}

.float_left
{
	float:left;
}

.float_right
{
	float:right;
}

#wrapper
{
	background:#FFF;
	width:1024px;
	margin:0 auto;
}

#header
{
	height:322px;
	margin-bottom:20px;
	overflow:hidden;
}

.header-top
{

}

.red_area
{
	/*background: url(../images/top_red.jpg) repeat-x left top;*/
	height:43px;
	padding:0 0 0 25px;
	background: #848484;
}

.red_area_left
{
	/*width:210px;*/
	float:left;
	font-size:15px;
	line-height:37px;
	color:#FFF;
}

.red_area_navigation
{
	/*width:680px;
	float:left;*/

	/*background:url(../images/red_area_nav_bg.png) no-repeat left center;*/
	font-size:13px;
	color:#FFF;
	line-height:43px;
	height:43px;
	padding-left:20px;
}


.red_area_navigation ul
{
	list-style:none;
	padding:5px 0 0 0;
	margin:0px;
}

.red_area_navigation ul li
{
	float:left;
	/*background:url(../images/red_area_nav_sap.png) no-repeat right center;*/
}
.red_area_navigation ul ul li{
	background:none;
}

.red_area_navigation ul li.nobg
{
	background:none;
}

.red_area_navigation ul li a
{
	text-decoration:none;
	color:#FFF;
	padding:0 6px;
}

.red_area_login
{
	width:58px;
	float:right;
	/*margin:2px 0 0 0;*/
	padding:12px 0 0 17px;
	background:url(../images/login_bg.png) no-repeat left top;
	font-size:12px;
	font-weight:bold;
	height:26px;
	color:#FFF;
}

.red_area_login a
{
	text-decoration:none;
	color:#FFF;
}
.HeaderGrey{
	/*background: #848484;*/
	padding: 0px 23px;	
	background: url(../images/top_red.jpg) repeat-x left top;
}

.subnav{
	background:url(../images/subnavbg.jpg) no-repeat left top ;
	width:886px;
	height:35px;
	float:right;
	margin-right:24px;
	}
	
.subnav ul{
	list-style:none;
	margin:0;
	padding:0;
	}	

.subnav ul ul{
	background:url(../images/drop-bg.jpg) no-repeat left top;
	width:130px;
	height:185px;
	list-style:none;
	margin:0 0 0 2px;
	padding:5px 0 5px 2px;
	}
	
.subnav ul ul.homestay{
	margin:0 0 0 -19px;
	}
	
.subnav ul ul.homestay2{
	margin:0 0 0 2px;
}

.subnav ul ul.homestay3{
	margin:0 0 0 3px;
}
	.subnav ul li{
	font-size:12px;
	height:35px;
	color:#ffffff;
	float:left;
	line-height:35px;
	padding:0 8px;
	}	

.subnav ul li li{
	font-size:12px;
	height:22px;
	color:#ffffff;
	float:left;
	line-height:22px;
	padding:0 9px;
	}	
	
	.subnav ul li a{
	color:#ffffff;
	height:43px;
	display:block;
	text-decoration:none;
	}

	.subnav ul li li a{
	color:#ffffff;
	display:block;
	text-decoration:none;
	}
	
	
.subnav ul li a:hover{
	background:url(../images/arrow.png) no-repeat center bottom;
	text-decoration:none;
	}
	
.subnav ul li:hover{
	background:url(../images/arrow.png) no-repeat center bottom;
	text-decoration:none;
	}
	
.subnav ul li:hover li{
	background:none;
	text-decoration:none;
	}
	
.subnav ul li li a:hover, subnav ul li.active li a{
	background:none;
	text-decoration:none;
	}
	
.banner
{
	width:977px;
	margin:0px auto;
	border-bottom:1px solid #e02c29;
    height: 213px;
	margin-left: -2px;
}

#logo
{
	width:167px;
	height:208px;
	float:left;
	padding:14px 0 0 14px;
position: absolute; z-index: 10;
}

.banner-right
{
	width:760px;
	height: 230px;
	float:right;
	overflow:hidden !important;
   
}
#tooltip {
	float: left;
	padding-left: 0;
	top: 94px;
	position: absolute;
	z-index: 99999999;
	background: #FFF;
}

#content{
	width:977px;
	margin:0 auto 13px auto;
	line-height: 20px;
}
#content table tr td img{
	margin-right:8px;	
}

.left-content
{
	width:776px;
	float:left;
}

#wrapperAvailability
{
	background:#FFF;
	width:1200px;
	margin:0 auto;
z-index:5; position:relative;

}

.button-areaAvailability
{
	height:44px;
        margin-top:25px; 
 


}
.footer-topAvailability
{
	width:100px;
	height:28px;
}

#footerAvailability
{
	background:#e02c29;
	width:977px;
	height:47px;

	margin:0px auto;

}

#contentAvailability
{
	width:1200px;
        height : 1100px;
	z-index:15; position:relative;
padding-left:3px;
}

.left-contentAvailability
{
width:1200px;
        height : 1100px;
z-index:15; position:relative;
}


.box-area
{
	width:776px;
}

.box-area-2
{
	width:235px;
border-style: solid;
margin-right: 16px;
margin-bottom: 15px;
border-width: 1px;
}


.gray-bar
{
	background:#808080;
	width:34px;
	float:left;
}

.red-barGallery
{
	background:url(../images/red-bar.jpg) repeat-x left top;
	width:200px;
	height:41px;
}

.heading-area
{
	font-family: 'Amaranth', arial, serif;
	width:727px;
	height:41px;
	float:left;
	font-size:22px;
	color:#FFF;
	line-height:41px;
	padding:0 0 0 15px;
}
.heading-area a{
	color:#FFF;
	
}

.heading-area-2
{
	font-family: 'Amaranth', arial, serif;
	width:157px;
	height:41px;
	float:left;
	font-size:22px;
	color:#FFF;
	line-height:41px;
	padding:0 0 0 15px;
}

.heading-area-3
{
	font-family: 'Amaranth', arial, serif;
	width:200px;
	height:41px;
	float:left;
	font-size:14px;
	color:#FFF;
	line-height:41px;
	padding:0 0 0 15px;
}

.box-bg
{
	background:url(../images/box-bg.jpg) repeat-y left top;
	width:727px;
	border-bottom:1px solid #808080;
	padding:9px 0 15px 49px;
	margin-bottom:24px;
}

.box-bg-2
{
	
	width:227px;
	margin-left: 7px;
	padding:9px 0 15px 0px;
	margin-bottom:12px;
}

.img-div
{
	width:222px;
	height:149px;
	float:left;
	margin-right:11px;
}

.box-text
{
	width:236px;
	float:left;
	margin-left:8px;
	font-size:12px;
	color:#666666;
	/* font-weight:bold; */
    /*text-align: justify;*/
	line-height:20px;
}

.box-text-2
{
	width:210px;
	float:left;
	margin-left:8px;
	font-size:12px;
	color:#666666;
	/* font-weight:bold; */
	line-height:20px;
}

.link-area
{
	height:47px;
	padding-top:22px;
}

.read-more
{
	background:url(../images/bullet.jpg) no-repeat left center;
	width:75px;
	height:47px;
	line-height:47px;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	float:left;
	padding:0 0 0 15px;
}

.read-more a
{
	color:#666666;
	text-decoration:none;
}

.read-more a:hover
{
	color:#666666;
	text-decoration:underline;
}

.book-now
{
	width:117px;
	height:47px;
	float:right;
	position: relative;
	top: 8px;
}
.book-now a{
	background: #E02C29;
	padding: 6px 0px 6px 0px;
	border: 1px solid #fff;
	box-shadow: 0px 1px 8px -2px #000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 15px;
	width: 107px;
	display: inline-block;
	text-align: center;	
	color:#FFF;
	
}
.buy-now a
{
	
	/*font-family: 'Amaranth', arial, serif;
	background:url(../images/our_partners.png) no-repeat left top;
	width:117px;
	height:47px;
	text-align:center;
	line-height:43px;
	font-size:19px;
	color:#FFF;
	margin-left:-7px;
        float: right;*/

}

.buy-now h1
{
	font-size: 25px;
       
        color: red;
}


.red-bar
{
	background:url(../images/red-bar.jpg) repeat-x left top;
	width:776px;
	height:41px;
}


.red-bar-2
{
	background:url(../images/red-bar.jpg) repeat-x left top;
	width:235px;
	height:41px;
}


.button-area
{
	height:44px;
        margin-top:25px; 

}


.button-area img
{
	height:44px;
	float:left;
	margin-right:6px;
}

.right-content
{
	width:168px;
	float:right;
}

.our-partner
{
	font-family: 'Amaranth', arial, serif;
	background:url(../images/our_partners.png) no-repeat left top;
	width:117px;
	height:47px;
	text-align:center;
	line-height:43px;
	font-size:15px;
	color:#FFF;
	margin-left:-7px;
	margin-top: -7px;
}

.our-partner a
{
	width:117px;
	height:47px;
	display:block;
	color:#FFF;
	text-decoration:none;
}

.our-partner a:hover
{
	color:#FFF;
	text-decoration:none;
}

.add1
{
	width:168px;
	height:auto;
	margin-bottom:15px;
}

.red-box
{
	font-family: 'Amaranth', arial, serif;
	background:url(../images/red-box.png) no-repeat left top;
	width:123px;
	height:44px;
	font-size:18px;
	color:#FFF;
	line-height:44px;
	padding-left:45px;
	margin-bottom:25px;
}

.newsletter
{
	background:#e6e6e6;
	width:148px;
	position:relative;
	padding:42px 12px 10px 6px;
}

.newsletter-text
{
	font-family: 'Amaranth', arial, serif;
	background:url(../images/our_partners.png) no-repeat left top;
	width:117px;
	height:47px;
	text-align:center;
	line-height:43px;
	font-size:15px;
	color:#FFF;
	position:absolute;
	left:-7px;
	top:-7px;
}

.newsletter-field
{
	width:148px;
}

.newsletter-field label
{
	width:148px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#4d4d4d;
	display:block;
}

.news-field-box
{
	background:#808080;
	border:1px solid #FFF;
	width:146px;
	height:17px;
	color:#FFF;
	font-size:11px;
	margin-bottom:8px;
}

.button-area
{
	text-align:center;
	height:9px;
}
.pizza-area {
    float : left;
    padding-top : 30px;
    width: 780px;
    padding-bottom: 20px;
}
.pizza-area img{
padding-right: 6px;
}

.send
{
	background:url(../images/send.jpg) no-repeat left top;
	width:33px;
	height:9px;
	border:0px;
	cursor:pointer;
}

.social
{
	/*width:168px;
	height:340px;
	margin:8px 0px;
	text-align:right;*/
}

.social img
{
	
	margin-left:3px;
}

.right-add
{
	width:168px;
	height:280px;
	position:relative;
        padding-top: 17px;
}

.book-now2
{
	width:117px;
	height:47px;
	position:absolute;
	right:0px;
	bottom:0px;
}

.link-area2
{
	padding-top:22px;
}


.book-now3
{
	width:117px;
	height:47px;
	float:right;
	margin-top:40px;
}

#footer
{
	background:#e02c29;
	width:977px;
	height:47px;
	margin:0px auto;
}

.footer-top
{
	width:977px;
	height:28px;
}

.footer-top ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
}

.footer-top ul li
{
	background:url(../images/f-sepa.png) no-repeat left center;
	display:inline;
	height:28px;
	line-height:28px;
	color:#FFF;
	font-size:13px;
	padding:0px 7px;
}
.footer-top ul li:first-child{
	background:none;	
}

.footer-top ul li.nobr
{
	background:none;
}

.footer-top ul li a
{
	color:#FFF;
	text-decoration:none;
}

.footer-top ul li a:hover
{
	color:#FFF;
	text-decoration:underline;
}

.footer-bottom
{
	width:977px;
	height:19px;
	text-align:center;
	margin-top:-4px;
}

.inner1-suburbs
{
	width:776px;
	height:44px;
	margin-bottom:10px;
}

.back-map
{
	width:182px;
	height:44px;
	float:right;
}

.share-accomm
{
	background:url(../images/icon4.jpg) no-repeat left top;
	width:530px;
	height:44px;
	float:left;
	font-size:22px;
	color:#e02c29;
	line-height:44px;
	padding:0 0 0 50px;
}

.share-accomm span
{
	color:#666666;
}

.box-text2
{
	width:485px;
	float:left;
	margin-left:8px;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	line-height:20px;
}

/*==========inner_3==========*/

.inner_3top{
	}

.left_collum{
	width:284px;
	float:left;
	text-align:center;
	}
	
.left_collum img{
	margin-bottom:7px;
	}
	
.right_collum{
	width:471px;
	float:right;
	}
	
.right_collum h2{
	padding:0;
	margin:14px 0 22px 0;
	font-size:14px;
	color:#e02c29;
}


.right_collum p{
	padding:0;
	margin:0 0 22px 0;
	font-size:12px;
	color:#000000;
}

.right_collum p a{
	padding:0;
	margin:0 0 22px 0;
	font-size:12px;
	color:#e02c29;
	text-decoration:none;
	text-align:left;
	display:block;
}

.inner3_bottom{
	width:780px;
	margin:160px auto auto auto;
	}
	
.inner3_bottom a{
	margin-right:8px;
	text-decoration:none;
	}	
	
.inner3_bottom a.mrn{
	margin-right:0px;
	}
	
/*==========inner_2==========*/
	
.inner2_map_area
{
}

.map_area_heading
{
	font-size:22px;
	color:#e02c29;
	background: url(../images/inner2_heading_bg.png) no-repeat left top;
	margin-left:10px;
	padding:0 0 0 46px;
	line-height:42px;
	margin-bottom:40px;
}

.map_area_heading span
{
	color:#666666;
}

.map
{
	position:relative;
	height:653px;
}

.suburbs_area
{
	position:absolute;
	width:223px;
	top:-6px;
	right:0px;
}

.suburbs_heading
{
	background:url(../images/suburbs_heading_bg.png) no-repeat left top;
	line-height:54px;
	font-size:20px;
	padding:0 0 0 16px;
	color:#FFF;
	position:relative;
	height:58px;
}

.suburbs_text
{
	background:#e6e6e6;
	width:212px;
	font-size:12px;
	line-height:19px;
	color:#000;
	padding:24px 3px 8px 8px;
	margin-top:-20px;
}	


.cart-item-wrapper { 
        color:#444;
        background-position:right; 
        background-repeat:no-repeat; 
        cursor:pointer; 
        text-align:right;
  
     
  }

.cart-item-wrapper a {
        margin:0px 0px  0px 0px; 
        text-decoration:none; 
        color:#444 !important;
}

.back-shopping a {
        background-color: #D32B2B;
        color: #FFFFFF;
        float: right;
}
a.cartSummaryLink {
     background: url(/images/viewcart.png) 0 0 no-repeat;
     width: 80px;
     height: 27px;
     vertical-align:middle;
     display:-moz-inline-block; 
     display:-moz-inline-box; 
     display:inline-block;
     text-indent: -9999px; 
font-size : 0px;
}

.t-block {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px dotted #999999;
    margin-bottom: 15px;
    padding: 18px;
}


.t-block img {
    display: block;
    float: left;
	width:116px;
}

.temp1 {
    float: left;
    margin-left: 20px;
    width: 600px;
}


.message {
    color: #1D70B6;
    font-size: 14px;
    line-height: 22px;
}


.name p {
    font-size: 12px;
    font-weight: bold;
}





#nobg{background:none !important;}  

 #cat_1161275_divs{
	 height:35px;
 }
.box-vedio iframe{
	width: 776px;
	height: 366px;
	margin-bottom:40px;	
}

#Hover_tree{
	float: left;
	position: relative;
	right: 20px;
	top: 13px;
}
#Hover_tree:hover{
	cursor:pointer;
}
.red_area_navigation ul > li > ul#navsub_1250357_911318 > li:nth-child(3){
       border-bottom: 1px solid #fff;
    margin-right: 11px;
    padding: 0 0 5px 0;
    margin-bottom: 5px;   
}
.box-vedio .bxsliderHome li{
	width:100% !important;
    
}
.box-vedio .bxsliderHome li img{
	width:100% !important;
    
}
.box-vedio .bxsliderHome{
        padding: 0;
    margin: 0;
}
.img-div img{
      width: 100%;
    height: 100%;
}
.our-partner-ad ul{
    
}
.our-partner-ad ul li{
    display: inline-block;
    list-style: none;
}

.box-vedio .bx-wrapper .bx-controls-direction a {
     margin-top: 0px; */
     transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -mz-transform: translateY(-50%);
        top: 50% !important;
}